<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Očajavanje</title>
  <id>urn:book:9058af27-c490-4176-9538-6e7e7d64d44a</id>
  <updated>2018-10-17T00:51:05Z</updated>
  <link href="./book_1367.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Očajavanje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Stephen King" />
  <link href="../../Stephen%20King/Ocajavanje%20%281367%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stephen%20King/Ocajavanje%20%281367%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stephen%20King/Ocajavanje%20%281367%29/Ocajavanje%20-%20Stephen%20King.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="544 KB" />
  <author>
    <name>Stephen King</name>
    <uri>../authors_0/authors_361_Page_1.xml</uri>
  </author>
  <published>1996-12-31T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>sekab, forster</dcterms:publisher>
  <category term="Horor" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" class="description">
      Savezna država Nevada ljeti je
    užarena pustinja, mjesto na kojem se nitko ne želi
    zadržavati. Ljudi koji voze Autocestom 50 jure s jedinom
    željom: proći što prije i stići što
    brže.
      <br />
      Kao, na primjer, Jacksonovi na putu za New York, ili
    Carverovi koji su krenuli na godišnji odmor u Kaliforniju,
    ili Johnny Marinville, nekad slavni pisac, a danas tek lovac na
    inspiraciju koji na svom Harley-Davidsonu putuje po Americi.
      <br />
      Nitko od njih nema ni najmanju namjeru zastati u malom
    usputnom rudarskom gradiću Desperationu, u kojem stvari
    baš nisu sto posto u redu. Ali lokalni policajac Collie
    Etrangian ima o tome svoje mišljenje. Tak! A oni koji budu
    imali nesreću upoznati gorostasnog Etrangiana izbliza,
    shvatit će da stvari u Desperationu uopće nisu u
    redu.
      <br />
      No, to je tek početak priče, jer su sile koje
    upravljaju svijetom izabrale baš ovaj gradić i ove
    ljude da se suoče sa zlom koje je izašlo iz davno
    zatrpanog okna ukletog rudnika.
    </p>
  </content>
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stephen King" />
  <link href="http://www.goodreads.com/book/title/O%C4%8Dajavanje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/O%C4%8Dajavanje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/O%C4%8Dajavanje%20Stephen%20King" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=O%C4%8Dajavanje&amp;field-author=Stephen%20King" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stephen%20King" type="text/html" rel="related" title="Stephen King on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stephen%20King" type="text/html" rel="related" title="Stephen King on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KingStephen" type="text/html" rel="related" title="Stephen King on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stephen%20King" type="text/html" rel="related" title="Stephen King on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stephen%20King" type="text/html" rel="related" title="Stephen King on ISFDB" target="_blank" />
</entry>
